
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{B8505FA7-3F70-4014-9CF6-BBC024C5C1D2}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "DashboardDemo", "src\DashboardDemo\DashboardDemo.xproj", "{A24CC565-3716-4522-9B43-CEDBEB49D21D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		GrapeCity|Any CPU = GrapeCity|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.GrapeCity|Any CPU.ActiveCfg = Release|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.GrapeCity|Any CPU.Build.0 = Release|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A24CC565-3716-4522-9B43-CEDBEB49D21D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A24CC565-3716-4522-9B43-CEDBEB49D21D} = {B8505FA7-3F70-4014-9CF6-BBC024C5C1D2}
	EndGlobalSection
EndGlobal
